#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-5QWblE7GyEtGJIPGMoAxCi
key: kan-extensions-5.2-5QWblE7GyEtGJIPGMoAxCi
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 69660066ab3493e1a842de02f2ad0dc0
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-5QWblE7GyEtGJIPGMoAxCi
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-65yElHLZvCo51SHGEgnF6r array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-1EfSpa6AA5U3LtobVlqSjD containers-0.5.11.0
    contravariant-1.5-HWHOmzUIRDZBjbL8Fw1HTI
    distributive-0.6-B8BDdSVNDKTHDH1BzGjzru
    free-5.1-A2R1m0ugIQw8vGOik0WLGU
    invariant-0.5.1-LRGVLQ3lFDZ1EOS9uRNiYQ mtl-2.2.2
    profunctors-5.3-IgECUkHj2LhJdroAs5SPJF
    semigroupoids-5.3.1-GSqAErYrQXPJ6o7TiDrxrJ
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-65yElHLZvCo51SHGEgnF6r=89247bd2289ecaee238122fdba43ba35
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             comonad-5.0.4-1EfSpa6AA5U3LtobVlqSjD=bee891a03b83d11cad862c41f78926bb
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             contravariant-1.5-HWHOmzUIRDZBjbL8Fw1HTI=745e81e7e3650c93ab38811415728ba3
             distributive-0.6-B8BDdSVNDKTHDH1BzGjzru=a5537fed2457e809aa6ef5013a4c417b
             free-5.1-A2R1m0ugIQw8vGOik0WLGU=7662838d662d7f08e53fab5bc655a913
             invariant-0.5.1-LRGVLQ3lFDZ1EOS9uRNiYQ=a74881c4249684e6abed2524230a63d4
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             profunctors-5.3-IgECUkHj2LhJdroAs5SPJF=27920699c0331e1500e4159f354cda5a
             semigroupoids-5.3.1-GSqAErYrQXPJ6o7TiDrxrJ=32760aa5f22be0ff83685760532ed5ea
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

